/*
Theme Name: Aerodogana 2026
Description:  Tema Child per Aerodogana
Theme URI: https://www.aerodogana.com
Author: Youtool
Author URI: http://youtool.it/
Version: 2026
Text Domain: aerodogana
Template: aerodogana
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;outline:none;}html{scroll-behavior:smooth}body{line-height:1}a{text-decoration-skip-ink:auto}button{outline:0}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}q{display:inline;font-style:italic}q:before{content:'"';font-style:normal}q:after{content:'"';font-style:normal}textarea,input[type="text"],input[type="button"],input[type="submit"],input[type="reset"],input[type="search"],input[type="password"]{-webkit-appearance:none;appearance:none;border-radius:0}table{border-collapse:collapse;border-spacing:0}th,td{padding:2px}big{font-size:120%}small,sup,sub{font-size:80%}sup{vertical-align:super}sub{vertical-align:sub}dd{margin-left:20px}kbd,tt{font-family:courier;font-size:12px}ins{text-decoration:underline}del,strike,s{text-decoration:line-through}dt{font-weight:bold}address,cite,var{font-style:italic}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}*{box-sizing:border-box;-webkit-tap-highlight-color:transparent;}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important}

body {
font-family: "Manrope", sans-serif;
font-optical-sizing: auto;
-webkit-font-smoothing: antialiased;
text-rendering: optimizeLegibility;
-moz-osx-font-smoothing: grayscale;
font-size: 1vw;
font-weight:400;
color:#676F7E;
background:#FFF;
line-height:1.4em;
overflow-x:hidden;
}
strong {font-weight:bold;}
a {color:#444;}
a.button {display:inline-block;color:#171C26; font-weight:600; padding:1em 2em;border-radius:.8em;font-size: .8em;text-transform: none;border:.1em solid #91C200; background-color: #91C200;}
a[href^="mailto:"], a[href^="tel:"], .indirizzo-mail, .numero-tel, .indirizzo, .orari {display:flex;column-gap:.5em;align-items:flex-start;margin:.5em 0;}
a[href^="mailto:"]::before, a[href^="tel:"]::before, .indirizzo-mail::before, .numero-tel::before, .indirizzo::before, .orari::before {content: "";display:block;height:1.4em;width:1em;background-image: url('img/ico-mail.png');background-size:contain;background-repeat: no-repeat;background-position: center;flex-basis: 1em;flex-grow: 0;flex-shrink: 0;}
a[href^="tel:"]::before, .numero-tel::before {background-image: url('img/ico-tel.png'); }
.contenutopagina a {color:#97BF0D;text-decoration:none;}
.contenutopagina a:hover {text-decoration:underline;}
.indirizzo::before {background-image: url('img/ico-indirizzo.png'); }
.orari::before {background-image: url('img/ico-orologio.png'); }
li::marker {color:#91C200;}
.contenuto {max-width: 2200px;width: 90%;}
.logo img {width: 10em;display: flex;margin:0;}
.hamburger-container {display:none;}
#menu {background-color:#FBFAF9;font-weight: 400;text-transform: none;padding: 0;box-shadow: 0 .1em .1em 0 rgba(0, 0, 0, .2);}
#menu ul {float:none;}
#menu li {position: relative;}
#menu li a:hover, #menu li.current-menu-item a, #menu li.current-menu-item .sub-menu a:hover, #menu li.current_page_parent a, #menu li.current-page-ancestor > a {color: #97BF0D;}
#menu li.current-page-ancestor a li a {color: #444;}
#menu li a {padding: 2em 1em;font-size: .9em;font-weight:500;}
#menu li.linkedin a {display:block;height:2em;width:2em;background-color:#E8E6E3;border-radius:.25em;background-image: url('img/ico-link.png'); background-size:1em; background-repeat:no-repeat; background-position: center; text-indent: -99999px;padding: 1em;margin-top: 1.75em;}
.menu-mobile {display:none;}
#menu .contenuto {display: flex;justify-content: space-between;align-items: center;}
#menu-menu-principale {padding-left:1em;}
#menu-menu-principale:before {content:"";display:block;width:.05em;height:2.5em; background-color: #97BF0D;margin: auto 1em auto 0;}
#menu li .sub-menu {background: #FBFAF9; box-shadow: 0 .1em .1em 0 rgba(0, 0, 0, .2);border-bottom-left-radius: .5em;border-bottom-right-radius: .5em;padding-bottom: .5em;}
#menu li.contatti .sub-menu {right:0;}
#menu li .sub-menu li a {padding: .5em 1em;white-space: nowrap;}
#menu li .sub-menu li {display: block;max-width: 100%;width: auto;}
#claim {height: 90vh;max-height:1200px;background-attachment: scroll;padding-top: 4em;display: flex;align-content: center;flex-wrap: wrap;}
#claimintro {max-width: 2200px;width: 90%;margin: 0 auto;color: #FFF;display: flex;flex-direction: column;align-content: flex-start;flex-wrap: wrap;}
#claimintro h2 {font-family: "Plus Jakarta Sans", sans-serif;color: #FFF;font-weight: 700;font-size: 3.75em;line-height: 1em;}
.intro-sezione h2 {font-family: "Plus Jakarta Sans", sans-serif;color: #171C26;font-weight: 700;font-size: 2.25em;line-height: 1em;}
#claimintro h2 span, .intro-sezione h2 span {color:#97BF0D;}
#claimintro p {padding:1em 0;}
.intro-cta {padding-top: 2em;border-top: .05em solid;display:flex; column-gap:1em;}
.intro-cta a.button:nth-child(2) {color:#FFF;background-color:transparent;border-color:#FFF;}
.intro-sezione p {margin:2em 0;}
.contenitore {background-color:#F0EEEA;padding:5em 0;overflow: unset;}
#servizi .contenuto, #cta-form .contenuto, #faq .contenuto, #news .contenuto, .contenutoarchivio .contenuto {max-width: 1900px;width:80%;}
#servizi ul {display: grid;grid-template-columns: 1fr 1fr;column-gap: 1em;row-gap: 1em;}
#servizi li {padding: 1em;text-align: left;width: 100%;border: none;border-radius: .75em;background-color:#FFF;border:.1em solid #E5E1DC;transition: all .3s;}
#servizi li a {padding: 0;background-image: none;}
#servizi li a h2 {font-size: 1.1em;text-transform: none;font-weight: 700;line-height: 1.2em;}
#servizi li a p {font-size: .9em;line-height: 1.4em;}
#servizi li img {background-color: rgba(115, 153, 0, .2);padding: .5em;border-radius: .5em;width: 2.5em;margin-bottom:1em;}
.contenuto-sezione {display:grid; grid-template-columns: 1fr 1fr; column-gap:4em;}
.sfondo-sezione {background-size:cover;background-repeat:no-repeat;background-position:center;border-radius: 1em;width:100%;height:100%;box-shadow: 0 1em 1em 0 rgba(0, 0, 0, .2);}
#verificamrn {padding:5em 0;background-size:cover;background-repeat:no-repeat;background-position:center;color:#FFF}
#verificamrn .intro-sezione {width: 70%;margin: 0 auto;text-align: center;max-width: 900px;}
#mrn-cta {background-color:rgba(255,255,255,.8); border-radius:1em;padding:1em;margin-top:2em;}
.intro-sezione #mrn-cta p {margin:1em 0;font-size:.75em;color:#676F7E;line-height:1.2em;}
#verificamrn .intro-sezione h2 {color:#FFF;}
#faq.contenitore {background-color:#FBFAF9;}
#faq ul {display: grid;row-gap: .5em;}
#faq ul li {background-color: #FFF;padding: 1em 2em;border-radius: .5em;border: .1em solid #E5E1DC;font-size: .9em;font-weight: 700;transition: all .3s;}
#faq ul li:hover {border: .1em solid #171C26;}
#faq ul li h4 {display:flex;column-gap:1em;align-items: center;justify-content: space-between;font-size: 1em;padding:0;}
#faq ul li h4:after {content:"";display:block;background-image: url('img/freccia-dx.png'); background-repeat:no-repeat; background-size:1em;background-size: 1em;width: 1em;height: 1em;transition: all .3s;}
#faq ul li:hover h4:after {transform: translateX(.5em);}
#cta-form ul {font-size: .9em; color: #444;list-style-type: disc;list-style-position: inside;}
#cta-form ul li {margin:.5em 0;}
.box-cont-dir {height: 100%;width: 100%;display: flex;flex-direction: column;border-radius: 1em;overflow: clip;box-shadow: 0 1em 1em 0 rgba(0, 0, 0, .2);}
.cont-dir-contenuto {padding: 1.5em;background-color: #FFF;}
.cont-dir-container {display: flex;flex-direction: column;justify-content: space-between;row-gap:4em;padding-top:2em;}
#sfondo-form {height: 100%;background-size: cover;background-position: center;}
.due-col {display: grid;grid-template-columns: 1fr 1fr;column-gap: 2em;}
textarea, input[type="text"], input[type="button"], input[type="submit"], input[type="reset"], input[type="search"], input[type="password"], input[type="email"] {color: #171C26;border-radius: .5em;background-color: #FBFAF9;padding: .6em 1em;border: .1em solid #E5E1DC;font-family: 'Manrope', sans-serif;font-size: 1em;margin: .2em 0;}
input[type="submit"] {width: 100%;background-color: #91C200;text-transform: none;box-shadow: 0 .5em .5em 0 rgba(0, 0, 0, .2);border: none;}
input::placeholder {color: #676F7E;}
input:focus::placeholder {color: transparent;}
label {color: #171C26;display:block;margin-top:1em;}
label.accetto-privacy {font-size: .8em;margin-bottom: 1.5em;}
input.wpcf7-not-valid, textarea.wpcf7-not-valid  {border-color: #dc3232;}
#cta-form .contenitore {background-color: #F0EEEA;}
#cta-form .wpcf7 p {font-size: .9em;}
#cta-form .wpcf7 {background-color: #FFF;padding: 2em;border-radius:1em;box-shadow: 0 1em 1em 0 rgba(0, 0, 0, .2);}
#cta-form strong {color:#171C26; font-family: "Plus Jakarta Sans", sans-serif; font-size:1em;}
#cta-form .wpcf7 a{color:#97BF0D;} 
#sedi.contenitore {background-color:#FBFAFB;}
#sedi .intro-sezione, #collaborazioni .intro-sezione, #news .intro-sezione {text-align:center;}
#sedi ul {display: flex;justify-content: center;column-gap: 2em;row-gap: 2em;flex-wrap: wrap;}
#sedi ul li {background-color:#FFF;border-radius:.5em;border:.1em solid #E5E1DC;width:20%;padding:1em;transition: all .3s;}
#sedi ul li:before {content:"";display:inline-block;padding: 1em;border-radius: .5em;margin-bottom:.5em; background-image: url('img/marker.png'); background-repeat:no-repeat; background-size: 1em; background-position: center;background-color: rgba(115, 153, 0, .2);}
#sedi ul li:hover {background-color:#171C26;}
#sedi ul li:hover h2 {color:#FFF;}
#sedi ul li h2 {font-family: "Plus Jakarta Sans", sans-serif;font-weight: 700;color:#171C26;transition: all .3s;margin-bottom:.5em;}
#sedi ul li p {font-size:.8em;line-height:1.2em;color:#676F7E;}
#sedi ul li p.indirizzo {margin-bottom:.6em;}
#sedi ul li p.numero-tel, #sedi ul li p.indirizzo-mail {color:#97BF0D;}
#collaborazioni.contenitore {background-color:#FFF;}
#collaborazioni ul {display: flex;justify-content: center;column-gap: 2em;row-gap: 2em;flex-wrap: wrap;}
#collaborazioni ul li {width:15%;transition: all .3s;}
#collaborazioni ul.elenco-referenze li {width:20%;}
#collaborazioni ul.elenco-referenze li img {width:100%;max-width:5em;height:auto;}
#collaborazioni ul li a {display: flex;align-content: center;justify-content: center;flex-wrap: wrap;height: 100%;}
#collaborazioni ul li a img {width:100%;height:auto;}
#collaborazioni ul.elenco-referenze  {text-align:center; padding-top:2em;border-top: .1em solid #E5E1DC;}
#collaborazioni ul.elenco-referenze h2 {font-family: "Plus Jakarta Sans", sans-serif;color: #97BF0D;font-weight: 700;font-size: 2.2em;line-height: 1.2em;text-align: center;}
#collaborazioni ul.elenco-referenze p {font-size:.8em;}
#news ul {display: grid;grid-template-columns: 1fr 1fr;column-gap: 2em;row-gap:2em;}
#news ul li {padding:1em;border-radius:1em;background-color:#FFF;box-shadow: 0 0 1em 0 rgba(0, 0, 0, .2);}
#news ul li h4 {font-family: "Plus Jakarta Sans", sans-serif;font-weight:700;margin-bottom:1em;}
#news ul li p {font-size: .8em;line-height: 1.2em;color: #676F7E;}
#news ul li article {height: 100%;display: flex;flex-direction: column;justify-content: space-between;row-gap: 1em;position:relative;}
#news ul li .entry-meta {font-size: .8em;line-height: 1.2em;color: #97BF0D;}
#news ul li .entry-meta a {color: #97BF0D;}
#news ul li .entry-link:after {content:"";display:block;height:2em;width:2em;background-color:#91C200;background-image: url(img/freccia-su.png);transform: rotate(90deg);background-size:1em;background-repeat:no-repeat;background-position:center;border-radius:.5em;position:absolute;right:0;bottom:0;}
.btn-container {text-align:center;margin-top:4em;}
.btn-container a.button {display: inline-flex;align-items: center;box-shadow: 0 .25em .5em 0 rgba(0, 0, 0, .2);}
.btn-container a.button:after {content:"";display:inline-block;height:1em;width:1em;background-image: url(img/freccia-su.png);background-size:1em;background-repeat:no-repeat;margin-left:1em;transform: rotate(90deg);}

/* PAGINE INTERNE */
.contenutopagina :is(h1, h2, h3, h4, h5, h6), .contenutopagina :is(h1, h2, h3, h4, h5, h6) {font-family: "Plus Jakarta Sans", sans-serif;font-weight: 700;font-size: 3em;text-transform: none;text-align: left;padding: 1em 0 .5em;line-height: 1.2em;}
.entry-content {margin-top:2em;}
.contenutopagina h3.sottotitolo, .contenutoarchivio h3.sottotitolo {color:#676F7E;font-weight:400;font-size:1em;margin-bottom:1em;}
.single :is(h1, h2, h3, h4, h5, h6) span, .page :is(h1, h2, h3, h4, h5, h6) span, .contenutoarchivio h1 span {color:#97BF0D;}

.contenutopagina {width: 80%;max-width: 1900px;font-size: 1em;text-align: left;padding: 5em 0;color:#444;}
.contenutopagina ul {list-style-type: disc;list-style-position: inside;}
.contenutopagina ul li {margin-bottom:1em;}
.contenutopagina #faq ul {grid-template-columns: 1fr 1fr;column-gap: 4em;margin-top: 4em;list-style-type: none;}
.contenutopagina #faq ul a {color:#444 !important;text-decoration:none !important;}
.info-sede {display: grid;grid-template-columns: 1fr 1fr;column-gap: 2em;}
.contenutopagina :is(h2, h3, h4, h5, h6) {font-family: "Plus Jakarta Sans", sans-serif;font-weight: 700;text-transform: none;text-align: left;line-height: 1.2em;margin-top:0;}
.contenutopagina h2 {font-size:2em;}
.contenutopagina h3 {font-size:1.75em;}
.contenutopagina h4 {font-size:1.5em;}
.contenutopagina h5 {font-size:1.25em;}
.contenutopagina h6 {font-size:1em;}
.contenutopagina .elenco-sedi {margin-top:2em;}
.contenutopagina .elenco-sedi p {margin-bottom:0;}
.contenutopagina .elenco-sedi h3 {padding: 0 0 .5em;}
.contenutopagina .sfondo-sezione {height:20em;}
.contenutopagina .sfondo-sezione img {display:none;}
.contenuto-sezione.tmp-pagina {display:flex;}
#cmplz-document p, #cmplz-document {font-size:1em;}
#cmplz-document {max-width:100%;}
#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category .cmplz-category-header {grid-gap: 1em;padding: .5em;background-color: #F0EEEA;}
#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category .cmplz-description {padding: .5em;}
#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category:not(:last-child) {margin-bottom: .5em;}
#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category {background-color: #F0EEEA;}
#cmplz-cookies-overview .cmplz-dropdown summary, #cmplz-document .cmplz-dropdown summary, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown summary {background-color: #F0EEEA;margin: .5em 0 0;padding: .5em;}
#cmplz-cookies-overview .cmplz-dropdown[open], #cmplz-document .cmplz-dropdown[open], .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown[open] {padding: .5em;}
#cmplz-cookies-overview .cmplz-dropdown, #cmplz-document .cmplz-dropdown, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown {background-color: #F0EEEA;}
#cmplz-cookies-overview .cmplz-dropdown[open], #cmplz-document .cmplz-dropdown[open], .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown[open] {padding: 0 0 .01em;}
#cmplz-cookies-overview .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose, #cmplz-document .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose, .editor-styles-wrapper .cmplz-unlinked-mode .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose {margin: .5em;}
#cmplz-document h2, #cmplz-document h3, .editor-styles-wrapper .cmplz-unlinked-mode h2, .editor-styles-wrapper .cmplz-unlinked-mode h3 {font-size: 1.5em;margin-top: 0;padding-bottom: .5em;margin-bottom: .5em;}
#cmplz-document p, #cmplz-document li, #cmplz-document td, .editor-styles-wrapper .cmplz-unlinked-mode p, .editor-styles-wrapper .cmplz-unlinked-mode li, .editor-styles-wrapper .cmplz-unlinked-mode td {font-size: 1em;}

/* ARCHIVI E SINGLE NEWS */
.blog #news.contenitore, .archive #news.contenitore {background-color:#FFF;}
.contenutoarchivio {padding-top:5em;}
.contenutoarchivio h1 {font-family: "Plus Jakarta Sans", sans-serif;font-size: 3em;padding: 1em 0 .5em;line-height: 1.2em;color: #444;font-weight:700;}
.navigation ul {display: flex;justify-content: center;column-gap: .1em;margin-bottom: 4em;list-style-type: none;color:#97BF0D;}
.navigation li a {display:block;height: 2em;width: 2em;display: flex;justify-content: center;align-items: center;color: #97BF0D;text-decoration: none;border-radius: .5em;}
.navigation li.active a {background-color:#97BF0D;color:#FFF;}
.navigation li.next a, .navigation li.prev a{display:none;}
.menu-cat {display: flex;column-gap: 2em;flex-wrap: wrap;row-gap: 1em;}
.menu-cat a.button {background-color: transparent; color:#91C200;transition: all .3s;}
.menu-cat a.button:hover, .menu-cat .current-cat a.button {background-color: #91C200; color:#FFF;transition: all .3s;}

/* FOOTER */
.container-blocchi .blocco:nth-child(odd) {background-color:#F0EEEA; }
.container-blocchi .blocco .contenutopagina {width:70%;}
#footer .contenitore {border-top:.1em solid #E5E1DC;}
#footer a {color:#676F7E;}
.footer-items {display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;border-bottom: .1em solid #E5E1DC;padding-bottom: 2em;margin-bottom: 2.5em;column-gap: 2em;color:#676F7E;}
.footer-items h4 {font-family: "Plus Jakarta Sans", sans-serif;font-weight:600;color: #171C26; margin-bottom:1em;}
.footer-items li {margin-bottom: .5em;}
#copyright-items {font-size: .9em;display: flex;justify-content: space-between;}
#copyright-items div {display: flex;column-gap:1em;align-items: center;}
#copyright-items a.button {text-indent: -999999px;transform: scale(0.7);background-image: url('img/freccia-su.png'); background-repeat:no-repeat;background-size:2.2em;background-position:center;border-radius:100%;}
.footer-intro a.logo {margin-bottom: 1.25em;display: block;font-size: 1em;}
.footer-intro a.linkedin {display:block;height:2em;width:2em;background-color:#E8E6E3;border-radius:.25em;background-image: url('img/ico-link.png'); background-size:1em; background-repeat:no-repeat; background-position: center; text-indent: -99999px;}
.grecaptcha-badge {display:none;}
.cmplz-cookiebanner .cmplz-logo img {max-height: 14px !important;}


/* SCHERMI GRANDI */
@media only screen and (min-width: 2200px) {
    body {font-size: 26px;}
}

/* SCHERMI PICCOLI */
@media only screen and (max-width: 1600px) {
    body {font-size: 18px;}
}

/* SMARTPHONE E TABLET VERTICALE */
@media only screen
and (max-width : 1025px)
{
body {font-size: 18px;}
.menu-mobile {position: fixed; top: 2em; left: 0; right: 0; bottom: 0;background-color:#FBFAF9;z-index:-1;padding-top:2em;overflow-y: scroll;}
.menu-mobile.is-open, #menu .menu-mobile  ul {display:block;}
.menu-mobile .menu-item-has-children {position:relative;}
.menu-mobile .menu-item-has-children:after {content:""; display:block;width:1.5em; height: 1.5em; background-image: url('img/freccia-dx.png'); background-repeat:no-repeat;background-size:contain;position:absolute; top: 1em; right:.5em;transition: all .3s;}
.menu-mobile .menu-item-has-children.open-sub:after {transform: rotate(90deg);}
.admin-bar .menu-mobile {top: calc(2em + 32px);}
#menu .menu-mobile li a {font-family: "Plus Jakarta Sans", sans-serif;padding:.5em 5%;font-size: 2em;font-weight: 700;border-bottom: .05em solid #E5E1DC;text-align:left;}
#menu .menu-mobile li .sub-menu {display:none;}
#menu li .sub-menu li a {padding: .5em 5%;}
#menu .menu-mobile li.open-sub .sub-menu {display:block;position:relative;}
#menu .menu-mobile li .sub-menu li a {font-family: "Manrope", sans-serif; font-size:1em;font-weight: 400;}
#menu .menu-mobile li .sub-menu {background: #FFF;box-shadow: none;border-bottom-left-radius: 0;border-bottom-right-radius: 0;padding-bottom: 0;margin-bottom: 1em;}
#menu li.linkedin a {font-size: 1.5em;margin: 1em 5%;padding: 1em;}
/* HAMBURGER */
.hamburger-container {display:block; background-color: #97BF0D;border-radius: 100%;width: 2em;height: 2em;margin: 1em 0;}
.hamburger {padding: .5em .5em; display: inline-block;cursor: pointer;transition-property: opacity, filter;transition-duration: 0.2s;transition-timing-function: linear;font: inherit;color: inherit;text-transform: none;background-color: transparent;border: 0;margin: 0;overflow: visible; }
.hamburger:hover {opacity: 1.0; }
.hamburger-box {width: 1em;height: 1em;display: inline-block;position: relative; }
.hamburger-inner {display: block;top: 50%;margin-top: -.05em; }
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {width: 1em; height: .1em;background-color: #444;border-radius: .2em;position: absolute;transition-property: transform;transition-duration: 0.2s;transition-timing-function: ease; }
.hamburger-inner::before, .hamburger-inner::after {content: "";display: block; }
.hamburger-inner::before {top: -.25em; }
.hamburger-inner::after {bottom: -.25em; }
.hamburger--arrow.is-active .hamburger-inner::before {transform: translate3d(-.25em, .05em, 0) rotate(-45deg) scale(0.5, 1);}
.hamburger--arrow.is-active .hamburger-inner::after {transform: translate3d(-.25em, -.025em, 0) rotate(45deg) scale(0.5, 1);}
#servizi .contenuto, #cta-form .contenuto, #faq .contenuto, .contenutopagina {width: 90%;}
.contenuto-sezione {flex-direction: column;}
#cta-form .contenuto-sezione {grid-template-columns: 1fr 2fr;}
.box-cont-dir {max-height:50%;}
#sedi ul li {width: 45%;}
#menu li .sub-menu li a {white-space: break-spaces;}
}

@media only screen
and (max-width : 768px)
{
.admin-bar .menu-mobile {top: calc(2em + 46px);}
.contenuto {min-width:90%;}
#servizi li, #elenco-faq li {margin-bottom: 0;}
#claimintro h2 {font-size: 2.25em;}
.intro-cta {flex-direction: column;align-items: flex-start;row-gap:1em;}
.contenuto-sezione, .contenuto-sezione.tmp-pagina {grid-template-columns: 1fr;}
#cta-form .contenuto-sezione {display: flex;flex-direction: column;row-gap: 4em;}
#sfondo-form {height: 10em;}
#sedi ul li {width: 90%;}
#sedi ul li p {font-size: 1em;}
#collaborazioni ul li {width:25%;}
#collaborazioni ul.elenco-referenze li {width: 100%;}
.due-col {display: grid;grid-template-columns: 1fr;}
.single h1, .page h1, .contenutoarchivio h1 {font-size:2.25em;}
.contenutopagina, .contenutoarchivio, .contenitore {padding:2em 0;}
#news ul {grid-template-columns: 1fr;}
.navigation ul {margin-bottom:0;}
.contenutopagina #faq ul {grid-template-columns: 1fr;}
.info-sede {grid-template-columns: 1fr;row-gap: 1em;margin-bottom: 2em;}
.contenutopagina .sfondo-sezione {height: auto; min-height:20em;}
.footer-items {grid-template-columns: 1fr;row-gap: 1em;}
#copyright-items {flex-direction: column;row-gap: 1em;}
#copyright-items div:last-child {justify-content: space-between;}
}
